/* CSS Document */

/********************* caracteristicas del formulario **************************/

			#wrap {
		        background:#BFBEF3 ;
				background:#fff ;
        		width:100%;
        		margin:1px auto 1px auto;
		        padding:1px;
				#font-family:Arial, Helvetica, sans-serif; font-size: 10px; font-style: normal; font-weight: normal; color: #000000;
			}

			#contactform {
				width:80%;
				margin:10px auto 10px auto;
			}
			
			#visitorname {
/*				#font-family: Arial; font-size: 10px; font-style: normal; font-weight: normal; color: #B3B3B3; */
				#font-family:Arial, Helvetica, sans-serif; font-size: 10px; font-style: normal; font-weight: normal; color: #B3B3B3;
			}
			
			#visitorsurname {
				#font-family: Arial; font-size: 10px; font-style: normal; font-weight: normal; color: #B3B3B3;
			}
			
			#visitormail {
				#font-family: Arial; font-size: 10px; font-style: normal; font-weight: normal; color: #B3B3B3;
			}
			
			#phone {
				#font-family: Arial; font-size: 10px; font-style: normal; font-weight: normal; color: #B3B3B3;
			}
			
			counter {
				#font-family: Arial; font-size: 10px; font-style: normal; font-weight: normal; color: #B3B3B3; text-align:center;
			}
			
			subject {
				#font-family: Arial; font-size: 10px; font-style: normal; font-weight: normal; color: #B3B3B3;
			}
			
			textarea {
				padding: 0;
				margin:5px auto 10px auto;
				background: #fafbfc;
				border : 3px double #B3B3B3;
				width: 180px;
				height:180px;
			}
			
			input:hover, textarea:hover {
				background:#fff;
			}	
			
			input:focus, textarea:focus {
				border : 3px double #808080;
				background:#fff;
			}		
			

